html, body, #wrapper {
	height: 98%;
	background-color: black;
	/*margin-top: 15px;*/
	margin-left: auto;
	margin-right: auto;
	font: 12px tahoma;
	color: white;
	line-height: 16px;
	}
	
#wrapper {
	margin: 0 auto;
	text-align: left;
	vertical-align: middle;
}

body{
	width: 994px;
	}
	
a img{
	border: none;
	}
	
a{
	text-decoration: none;
	color: white;
	}
	
a:hover{
	text-decoration: underline;
	}

.everything{
	width: 994px;
	height: 650px;
	border: 1px solid black;
}

.top_margin{
	margin-top: 100px;
	}

.content{
	float: left;
	width: 660px;
	height: 100%;
	}
	
.menu{
	float: left;
	width: 275px;
	margin-left: 50px;
	margin-bottom: 100px;
	}
	
.menu a{
	color: gray;
	text-decoration: none;
	font: 12px tahoma;
	line-height: 18px;
	}
	
.menu a:hover{
	color: white;
	text-decoration: none;
	}
	
.menu .unactivestart{
	color: white;
	}
	
.menu .activestart{
	color: #E85412;
	font-weight: bold;
	}
	
.menu .activestart:hover{
	color: #E85412;
	}
	
.menu .active{
	color: white;
	font-weight: bold;
	}
	
.menuitem{
	height: 20px;
	}
	
.projectinner{
	height: 400px;
	}
	
.projectdiv{
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	}
	
.projectdiv img{
	background-color: white;
	border:1px solid white;
	}
	
.uppdrag_text{
	/*height: 100px;*/
	margin-left: 50px;
	}
	
.left{
	width: 330px;
	float: left;
	}

.uppdrag_header_orange{
	color: #E85412;
	}

.uppdrag_header_blue{
	color: #005A67;
	}
	
.uppdrag_header_green{
	color: #008255;
	}

.uppdrag_header_red{
	color: #c90019;
	}
	
/* default color */
.uppdrag_header{
	color: #005A67;
	}
	
.imgbrowser{
	clear: both;
	margin-top: 20px;
	}